/*.t-menu-base__maincontainer_logocenter {
    flex-wrap: nowrap;
}*/
.uc-footer-logo .t-container{
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.uc-footer-logo .t1008__cell_50, .uc-footer-logo .t1008__cell_25 {
    width: 30%;
}
.uc-footer-logo .t1008__img {
    width: 85%;
    margin: 0 auto;
}
@media screen and (max-width: 960px) {
    .t-menu-base__maincontainer .t-menuwidgeticons__wrapper {
        display: block;
    }
    .t-menu-base__maincontainer_logocenter .t-menu-base__rightwrapper {
        margin-top: 0;
    }
    .t-menu-base__maincontainer {
        padding: 30px 20px 20px;
    }
}